## Setting Up workstation 

### Browser 

#### Firefox Developer Edition 

##### Addons 
1. Grammarly 
2. TabGroubs 

##### Themes 

https://color.firefox.com/?theme=XQAAAAIUAQAAAAAAAABBqYhm849SCia2CaaEGccwS-xNKliFvQxUriC_dKGrnSbqs0vECoA9w1RKg33sLNjk8eossws3tmzbkv8UeqXa6DnEtO1VQtzA2SLqFvDjigby3gRpoJ5F8AsQS87mHYZLFQUs0Roql6B5ulgQRIObOYDo20MYUyLLjVSA-3rEeNgMmAjXBlRHI9mf-9Dx-n86SeUBG9eR-_z02L_mKAAqkIXVSQOmhfFBlKQVVVNLRQe1MVg8XBD-bDMDh3rO6DB5XuQKZCF_7KpEV5SV3_9YawAA


##### Bookmarks folder. 


### Terminal 
#### Zsh 



### Editor 
#### Sublime 

MarkdownLivePreview 

##### Packages 

### Scripts 
